Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1739610 - Remove Google Cloud Network from CHAPTER 5. NETWORK MANAGERS
Summary: Remove Google Cloud Network from CHAPTER 5. NETWORK MANAGERS
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.11.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Dayle Parker
QA Contact: Angelina Vasileva
Red Hat CloudForms Documentation
URL:
Whiteboard: P1
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-09 16:08 UTC by Angelina Vasileva
Modified: 2021-04-04 12:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: Bug
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)

Description Angelina Vasileva 2019-08-09 16:08:46 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_cloudforms/5.0-beta/html/managing_providers/network_providers

Section Number and Name: CHAPTER 5. NETWORK MANAGERS

Describe the issue: 
"This provider type exposes software-defined networking (SDN) providers including OpenStack Network (Neutron), Azure Network, Amazon EC2 Network, and Google Cloud Network, which enables software-defined networking inventory collection. "

In the release notes you can see, that Google Compute Engine is a deprecated provider. https://access.redhat.com/documentation/en-us/red_hat_cloudforms/5.0-beta/html/release_notes/index

Suggestions for improvement: Remove Google Cloud Network from CHAPTER 5. NETWORK MANAGERS

Additional information:

Comment 2 Dayle Parker 2019-08-29 13:19:47 UTC
I have removed this mention of Google Cloud Platform, and did a search through the docs to find there were more existing mentions.
I've now deleted any mentions of GCP/GCE from the docs (including the API files for upstream-only).

PR for master: https://github.com/ManageIQ/manageiq_docs/pull/1226/

PR for ivanchuk: https://github.com/ManageIQ/manageiq_docs/pull/1227

Comment 3 Angelina Vasileva 2019-08-30 11:53:55 UTC
Verified. The original bug is fixed for master branch of the docs.

@Dayle, thanks for going beyond the bug and also removing other mentions!


Note You need to log in before you can comment on or make changes to this bug.